Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: HELP! ppa:speth/cantera  (gelezen 595 keer)

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
HELP! ppa:speth/cantera
« Gepost op: 2013/06/11, 01:07:37 »
ppa:speth/cantera toegevoegd en een en al problemen en gezeik.

Software center wil niet meer starten,
Update beheer start niet meer op: ik kan die ppa niet verwijderen!

Kan ik iets via de terminal doen om alles weer op orde te krijgen?

Ik denk dat ik samen met die ppa nog allerlei andere dingen had moeten installen? Er staat een verbodsbord nu in de bovenbalk rechts....
Intel P35, Q9450, 4GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8GB RAM, Dell 24" IPS, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Windows 7 === Asus Vivobook R510CA, 15.6"touchscreen, Windows 10

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #1 Gepost op: 2013/06/11, 01:09:13 »
sudo apt-get install ppa-purge

en daarna:

sudo ppa-purge ppa:speth/cantera

Overigens, zoals ik zie, zit er in die PPA alleen maar een pakketje voor Cantera wat helemaal geen dingen deelt met de belangrijke dingen van je systeem dus ik vraag me af of die PPA wel de boosdoener is...

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #2 Gepost op: 2013/06/11, 01:52:14 »
sudo apt-get install ppa-purge

en daarna:

sudo ppa-purge ppa:speth/cantera

Overigens, zoals ik zie, zit er in die PPA alleen maar een pakketje voor Cantera wat helemaal geen dingen deelt met de belangrijke dingen van je systeem dus ik vraag me af of die PPA wel de boosdoener is...
Update-apt-xapian-index kon niet......etc, geeft fout melding.

Er heeft zich een onoplosbaar probleem voorgedaan bij het initialiseren van de pakketinformatie.

Gelieve deze fout in het pakket ‘update-manager’ te rapporteren en voeg de volgende foutmelding toe:

Opstarten updatebeheer gaat niet: 'E:Type 'b-src' op regel 2 in bronlijst /etc/apt/sources.list.d/speth-cantera-precise.list is onbekend'

Opstarten software center gaat niet..... pffff

Zo kan ik niet verder, zal morgen alles opnieuw moeten gaan installeren....er wordt zoveel nu geblokkeerd :(
Waardeloos.
« Laatst bewerkt op: 2013/06/11, 02:01:00 door Al Bunty »
Intel P35, Q9450, 4GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8GB RAM, Dell 24" IPS, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Windows 7 === Asus Vivobook R510CA, 15.6"touchscreen, Windows 10

Offline Timo

  • Forumteam
    • timo.diedering
  • Steunpunt: Ja
Re: HELP! ppa:speth/cantera
« Reactie #3 Gepost op: 2013/06/11, 08:21:18 »
Doe eens in de terminal cat /etc/apt/sources.list.d/speth-cantera-precise.list en post de uitkomst.
Trotse eigenaar van een Nokia N900, een Nokia N9 en een Jolla.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #4 Gepost op: 2013/06/11, 11:00:30 »
Er zit een kennelijk een foutje op regel 2 van de PPA-list. Met het commando van Timo kunnen wij even meekijken wat het foutje precies is, dus wacht maar heel even met opnieuw installeren want het is erg makkelijk op te lossen :)

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #5 Gepost op: 2013/06/11, 12:00:21 »
Doe eens in de terminal cat /etc/apt/sources.list.d/speth-cantera-precise.list en post de uitkomst.

xxx@yyy:~$ cat /etc/apt/sources.list.d/speth-cantera-precise.list
b-src http://ppa.launchpad.net/speth/cantera/ubuntu precise main

Intel P35, Q9450, 4GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8GB RAM, Dell 24" IPS, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Windows 7 === Asus Vivobook R510CA, 15.6"touchscreen, Windows 10

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #6 Gepost op: 2013/06/11, 12:01:20 »
Er zit een kennelijk een foutje op regel 2 van de PPA-list. Met het commando van Timo kunnen wij even meekijken wat het foutje precies is, dus wacht maar heel even met opnieuw installeren want het is erg makkelijk op te lossen :)

Ja dat hoop ik ook en ik wil dat ook leren begrijpen. Hoewel ik erg goed in herinstalleren ben geworden.... ;)

===========================
Kon de pakketinformatie niet initialiseren
Er heeft zich een onoplosbaar probleem voorgedaan bij het initialiseren van de pakketinformatie.
Gelieve deze fout in het pakket ‘update-manager’ te rapporteren en voeg de volgende foutmelding toe:
'E:Type 'b-src' op regel 1 in bronlijst /etc/apt/sources.list.d/speth-cantera-precise.list is onbekend'
===========================

Als ik op verbodsbordje rechtsboven klik dan op voorkeuren dan kom ik bij 'softwarebronnen', daar heb ik alles van die ppa verwijderd.
Wat voor ppa is dat, ik denk dat ik eerst python had moeten installeren?
« Laatst bewerkt op: 2013/06/12, 16:12:05 door Al Bunty »
Intel P35, Q9450, 4GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8GB RAM, Dell 24" IPS, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Windows 7 === Asus Vivobook R510CA, 15.6"touchscreen, Windows 10

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #7 Gepost op: 2013/06/16, 19:00:34 »
Er zit een kennelijk een foutje op regel 2 van de PPA-list. Met het commando van Timo kunnen wij even meekijken wat het foutje precies is, dus wacht maar heel even met opnieuw installeren want het is erg makkelijk op te lossen :)

Ik ga het dan maar herinstalleren.......... :(
Intel P35, Q9450, 4GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8GB RAM, Dell 24" IPS, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Windows 7 === Asus Vivobook R510CA, 15.6"touchscreen, Windows 10

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #8 Gepost op: 2013/06/17, 06:31:12 »
Opnieuw installeren voor zo'n minimale fout is echt onzin.
Dit is heel simpel op te lossen:
sudo rm /etc/apt/sources.list.d/speth-cantera-precise*
sudo apt-get update
En klaar ben je.

Offline Al Bunty

  • Lid
  • Steunpunt: Nee
Re: HELP! ppa:speth/cantera
« Reactie #9 Gepost op: 2013/06/18, 13:45:43 »
Opnieuw installeren voor zo'n minimale fout is echt onzin.
Dit is heel simpel op te lossen:
sudo rm /etc/apt/sources.list.d/speth-cantera-precise*
sudo apt-get update
En klaar ben je.

Eindelijk :)

Ik ben gered, dat het makkelijk te verhelpen was vermoedde ik al maar ja ik wist niet precies hoe.

Anyway, heel erg bedankt.

Nu moet ik het opnieuw gaan proberen maar dan eerst de dependencies installeren denk ik
http://aandreasen.wordpress.com/2010/01/28/installing-cantera-1-8-on-ubuntu-9-10-32-bit/
Ik wil dit heel graag op 12.04 doen :)
Zou die methode voor 9.10 nog steeds werken?
« Laatst bewerkt op: 2013/06/18, 16:18:29 door Al Bunty »
Intel P35, Q9450, 4GB RAM, GTX760, Dell 25" IPS, dual boot Ubuntu 16.04/Windows 10 === Intel G41, Q8400, 8GB RAM, Dell 24" IPS, Ubuntu 16.04 === HP Pavillion DM1 4000sd, 11.6", Windows 7 === Asus Vivobook R510CA, 15.6"touchscreen, Windows 10